ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Reilly <peterrei...@apache.org>
Subject Re: Ant 1.6 branch + JDK 1.5 + win2K test failure
Date Mon, 24 Jan 2005 14:56:50 GMT
Antoine Levy-Lambert wrote:

> Hi,
>
> I have not been committing a lot lately, but if we want to release a 
> 1.6.3 soon I can take care of preparing a beta ?

Yes, I think we need a 1.6.3.
It has been a while since 1.6.2 and there is stuff in 1.7 that needs
a little bit more work.

The problem would be in correctly merging in any extra fixes needed.

>
> I was wondering whether we would like the fix for the bug 25777 
> (Cannot pass composite path reference...) to be merged in the 1.6 
> branch ?

I think that this should be ok.

>
> Thanks to Peter for having committed this change (and so much other 
> good stuff).

*** blush *** :-[

Peter

>
> Cheers, :-)
>
> Antoine
>
> Conor MacNeill wrote:
>
>>
>>
>> Stefan Bodewig wrote:
>>
>>> On Mon, 17 Jan 2005, Dominique Devienne <DDevienne@lgc.com> wrote:
>>>
>>>
>>>> I just updated, bootstrapped, and ran the test suite, and got this:
>>>
>>>
>>>
>>>
>>> DependTest used to fail on HEAD as well (JDK 1.5 only), Conor fixed it
>>> a while ago (but didn't merge the change to the 1.6 branch).
>>>
>>
>> Yeah, sorry about that. Where are we at with the 1.6 branch?
>>
>> Conor
>>
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
> For additional commands, e-mail: dev-help@ant.apache.org
>
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message